/**********************************************************
// Mobile Nav
**********************************************************/
.Mobile-Nav {
	width: 250px;
	background: #F7F6F1;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #343432;
	box-shadow: inset 1px 0 2px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	position: fixed;
	z-index: 9000;
	right: -250px;
	bottom: 0;
	top: 0;
	}

.Mobile-Nav a { color: #343432; }
.Mobile-Nav li.current-menu-item > a {
	background-color: #FFF;
	font-weight: 600;
	color: #F0A794;
	}

.Mobile-Nav-Outer {
	width: 300px;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	}

.Mobile-Nav-Inner {
	width: 250px;
	float: left;
	}

.Mobile-Nav-Close {
	width: 100%;
	height: 100%;
	display: none;
	position: fixed;
	z-index: 9999;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

/**********************************************************
// Mobile Nav >> Logo
**********************************************************/
.Mobile-Nav-Logo {
	padding: 20px 10px;
	background: #FFF;
	box-shadow: inset 1px 0 2px rgba(0, 0, 0, 0.2);
	text-align: center;
	line-height: 0;
	font-size: 0;
	}

.Mobile-Nav-Logo img {
	max-width: 200px;
	max-height: 80px;
	}

/**********************************************************
// Mobile Nav >> Search
**********************************************************/
.Mobile-Nav-Search {
	padding: 10px;
	background: #F0DBCE;
	box-shadow: inset 1px 0 2px rgba(0, 0, 0, 0.2);
	}

.Mobile-Nav-Search .screen-reader-text { display: none; }
.Mobile-Nav-Search-Inner {
	padding: 0 0 0 30px;
	position: relative;
	}

.Mobile-Nav-Search-Inner i {
	font-size: 16px;
	color: #343432;
	position: absolute;
	left: 4px;
	top: 7px;
	}

.Mobile-Nav-Search-Inner input[type="submit"] { display: none; }
.Mobile-Nav-Search-Inner input[type="search"] {
	width: 100%;
	height: 20px;
	line-height: 1em;
	border: 0;
	background: transparent;
	letter-spacing: 1px;
	color: #343432;
	font-size: 12px;
	position: relative;
	top: -1px;
	}

.Mobile-Nav-Search-Inner input::-webkit-input-placeholder { text-transform: uppercase; color: #343432; }
.Mobile-Nav-Search-Inner input:-moz-placeholder           { text-transform: uppercase; color: #343432; }
.Mobile-Nav-Search-Inner input::-moz-placeholder          { text-transform: uppercase; color: #343432; }
.Mobile-Nav-Search-Inner input:-ms-input-placeholder      { text-transform: uppercase; color: #343432; }

/**********************************************************
// Mobile Nav >> Social
**********************************************************/
.Mobile-Nav-Social {
	padding: 5px 10px;
	background: #343432;
	box-shadow: inset 1px 0 2px rgba(0, 0, 0, 0.2);
	text-align: center;
	font-size: 0;
	}

.Mobile-Nav-Social li {
	margin: 5px 10px;
	display: inline-block;
	vertical-align: middle;
	}

.Mobile-Nav-Social li a {
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 100%;
	font-size: 16px;
	background: #FFF;
	color: #343432;
	display: block;
	}

.Mobile-Nav-Social li a:hover {
	background: #F0A794;
	color: #FFF;
	}

.Mobile-Nav-Social li a i { position: relative; }
.Mobile-Nav-Social li a i.fa-facebook { top: 2px; }
.Mobile-Nav-Social li a i.fa-linkedin {
	left: 1px;
	top: 1px;
	}

/**********************************************************
// Mobile Nav >> Links
**********************************************************/
.Mobile-Nav-Links li {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	display: block;
	}

.Mobile-Nav-Links li ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	}

.Mobile-Nav-Links li ul li {
	width: 100%;
	min-height: 20px;
	line-height: 20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}

.Mobile-Nav li ul li:last-child { border-bottom: 0; }

.Mobile-Nav-Links li ul li a { padding-left: 40px; }
.Mobile-Nav-Links li ul li ul li a { padding-left: 60px; }
.Mobile-Nav-Links a {
	padding: 10px 0 10px 20px;
	display: block;
	line-height: 1.5em;
	font-weight: 400;
	font-size: 12px;
	-webkit-transition: background 0.1s ease-in-out;
	   -moz-transition: background 0.1s ease-in-out;
	    -ms-transition: background 0.1s ease-in-out;
	     -o-transition: background 0.1s ease-in-out;
	        transition: background 0.1s ease-in-out;
	}

.Mobile-Nav-Links a:hover {
	text-decoration: none;
	background-color: rgba(0, 0, 0, 0.05);
	}
